0

I've been trying to build Tensorflow on Amazon Linux (2016.09). I'm struggling with not being able to get cc1 to install with GCC. Here's what I've tried:

  • Installing gcc
  • Installing gcc-c++
  • Installing specific versions of the above (e.g., 4.8.5)
  • Group installing "Development Tools"
  • Checking /usr/libexec/gcc/x86_64-amazon-linux/[version] to see if the cc1 executable is there and just needs to be added to my PATH. I can find cc1plus but never cc1.

At this point, I'm at a bit of a loss. I'm not much of a sysadmin, and most of my experience has been with Ubuntu rather than Amazon Linux. Also, most of the resources I'm finding with Google are 1) not for Amazon Linux, or 2) are basically saying "just install g++," which hasn't solved my problem.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.